package com.zd.laboratory.domain.vo;

import com.zd.laboratory.domain.LabPhotoNote;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * 随手拍 LabPhotoNoteVO
 *
 * @author cyl
 * @date 2021/9/15
 */
@ApiModel("随手拍记录")
public class LabPhotoNoteVO extends LabPhotoNote {

    @ApiModelProperty(value = "随手拍统计")
    private Integer photoCount;

    private Integer appPageNum;

    private Integer appPageSize;

    public Integer getPhotoCount() {
        return photoCount;
    }

    public void setPhotoCount(Integer photoCount) {
        this.photoCount = photoCount;
    }

    public Integer getAppPageNum() {
        return appPageNum;
    }

    public void setAppPageNum(Integer appPageNum) {
        this.appPageNum = appPageNum;
    }

    public Integer getAppPageSize() {
        return appPageSize;
    }

    public void setAppPageSize(Integer appPageSize) {
        this.appPageSize = appPageSize;
    }
}
